## thunar-custom-actions-xfce 1.3

=== debian/changelog ===
thunar-custom-actions-xfce (1.3) helena; urgency=low

  * removed mintUpload 
   
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 31 Dec 2009 19:40:00 -0600

thunar-custom-actions-xfce (1.2) gloria; urgency=low

  * fixed poinst and preinst
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 22 Jun 2009 08:08:00 -0600

thunar-custom-actions-xfce (1.1) gloria; urgency=low

  * removed fusesmbtool since fusesmb doesn't work
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 21 Jun 2009 20:55:00 -0600

thunar-custom-actions-xfce (1.0) gloria; urgency=low

  * removes thunar actions and adds xfcemint-default-settings custom actions if removed. 
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 10 Jun 2009 07:25:00 -0600

thunar-custom-actions-xfce (0.9) felicia; urgency=low

  * fixed mint-delete 
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 16 Feb 2009 03:39:00 -0600

thunar-custom-actions-xfce (0.8) felicia; urgency=low

  * fixed default.xml file
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 07 Feb 2009 19:39:00 -0600

thunar-custom-actions-xfce (0.7) felicia; urgency=low

  * added Polish, Korean, German, Portuguese(pt_PT), Portuguese(pt_BR), Italian, and Catalan translations to mint-delete.
  * updated German translations in fontinstaller
  * added Korean translations to fontinstaller.
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 03 Feb 2009 01:44:00 -0600

thunar-custom-actions-xfce (0.6) felicia; urgency=low

  * added Polish, Portuguese(pt_PT) and Portuguese(pt_BR) translations to fontinstaller.
 
 -- merlwiz79 <linuxmint.com>  Sun, 04 Jan 2009 19:52:00 -0600

thunar-custom-actions-xfce (0.4) felicia; urgency=low

  * added Swedish Catalan Italian, and Portuguese.
  * added mint-delete to custom actions
 
 -- merlwiz79 <linuxmint.com>  Thu, 11 Dec 2008 00:13:00 -0600

thunar-custom-actions-xfce (0.3) elyssa; urgency=low

  * Bug fix for fontinstaller
 
 -- merlwiz79 <linuxmint.com>  Fri, 19 Sep 2008 01:44:00 -0600

thunar-custom-actions-xfce (0.2-1) elyssa; urgency=low

  * Removed space at the end of the system link.
 
 -- merlwiz79 <linuxmint.com>  Fri, 05 Sep 2008 14:26:00 -0600

thunar-custom-actions-xfce (0.2) elyssa; urgency=low

  * Fixed Japanese translation.
 
 -- merlwiz79 <linuxmint.com>  Sat, 30 Aug 2008 17:02:00 -0600

thunar-custom-actions-xfce (0.1-2) elyssa; urgency=low

  * added Catalan translation for fontinstaller only.
 
 -- merlwiz79 <linuxmint.com>  Thu, 31 Jul 2008 15:30:00 -0600

thunar-custom-actions-xfce (0.1-1) elyssa; urgency=low

  * added Japanese translation
 
 -- merlwiz79 <linuxmint.com>  Sun, 27 Jun 2008 15:18:00 -0600

thunar-custom-actions-xfce (0.1) elyssa; urgency=low

  * initial release
 
 -- merlwiz79 <linuxmint.com>  Mon, 30 Jun 2008 05:49:00 -0600
