## thunar-custom-actions-xfce 1.6

=== debian/changelog ===
thunar-custom-actions-xfce (1.6) isadora; urgency=low

  * removed Permanently Remove custom action
   
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 26 Jun 2010 01:07:00 -0600

thunar-custom-actions-xfce (1.5) isadora; urgency=low

  * fixed prerm
   
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 04 Jun 2010 23:17:00 -0600

thunar-custom-actions-xfce (1.4) isadora; urgency=low

  * repackaged for Isadora
   
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 04 Jun 2010 22:24:00 -0600
