## thunar-custom-actions-xfce 1.7

=== debian/changelog ===
thunar-custom-actions-xfce (1.7) julia; urgency=low

  * repackaged for julia
   
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 30 Nov 2010 19:28:00 -0600
