=== debian/control ===
Source: thunar-custom-actions-xfce
Section: admin
Priority: required
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.4

Package: thunar-custom-actions-xfce
Depends: thunar, catfish, zenity, coreutils, xfprint4, fontconfig
Architecture: all 
Description:  Xfce custom actions for thunar.
